body {
  background: -webkit-gradient(linear, left top, left bottom, from(#111111), to(#666666)) !important;
  background: linear-gradient(to bottom, #111111 0%, #666666 100%) !important;
}

.quick-menu {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.quick-menu li {
  max-width: 76px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 76px;
          flex: 0 0 76px;
  list-style: none;
  color: rgba(255, 255, 255, 0.6);
  padding: 2px;
}

.quick-menu li:active > div {
  background: rgba(255, 146, 0, 0.8);
}

.quick-menu li:last-child {
  max-width: 228px;
}

.quick-menu li > div {
  background: #1a1a1a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 76px;
  border-radius: 16px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
  border-left: 1px solid rgba(255, 255, 255, 0.12);
}

.quick-menu li > div > div:nth-child(1n+2) {
  font-size: 10px;
}

.takeover-list .modal-dialog {
  width: 100vw;
  margin-left: auto;
  margin-right: 0;
  position: relative;
}

.takeover-list.fade {
  border-bottom-left-radius: 100%;
  background: black;
  overflow: hidden;
  -webkit-transition: all .5s;
  transition: all .5s;
  left: initial;
  max-height: 100px;
  overflow: hidden;
  top: 0;
  -webkit-transform: initial;
          transform: initial;
}

.takeover-list.fade .quick-menu {
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}

.takeover-list.fade .betfont.icon-close {
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  display: inline-block;
  margin: 0 8px 0 0;
  position: relative;
  z-index: 1;
}

.takeover-list.fade .modal-dialog {
  -webkit-transition: all .25s;
  transition: all .25s;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.takeover-list.fade.in {
  top: 0;
  border-radius: 0;
  max-height: 100vh;
  overflow: auto;
  -webkit-transform: initial;
          transform: initial;
}

.takeover-list.fade.in .quick-menu {
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}

.takeover-list.fade.in .betfont.icon-close {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.takeover-list.fade.in .modal-dialog {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

hr {
  opacity: .5;
}

.icon-brandlogo {
  opacity: .6;
}
/*# sourceMappingURL=poc.css.map */